<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ts/domains/mdm.vtbo" xml:lang="it">
   <Header>
      <Title>IVA basata su</Title>
   </Header>
   <List>
      <ListItemHead>IVA basata su merci</ListItemHead>
      <ListItem ID="goods">
         <Paragraph>Per la determinazione dei valori IVA corretti viene preso in considerazione il flusso delle merci.</Paragraph>
      </ListItem>
      <ListItemHead>IVA basata su servizi</ListItemHead>
      <ListItem ID="services">
         <Paragraph>Per la determinazione dei valori IVA corretti viene preso in considerazione il luogo (indirizzo dell'ubicazione) in cui viene effettuata l'assistenza.</Paragraph>
      </ListItem>
   </List>
</OptionList>